band: Clou
images:
  cover: image.png
  contact: image2.png
albums_section :
    title: CLOU albums | with LABELAR
    albums:
      - year : 2019
        title : p
      - year : 2018
        title : x